<!DOCTYPE html>

<html>
    <head>
        <link rel="icon" href="../images/logo1.jpg" type="icon type">
        <title>Novosti</title>
        <meta charset="utf-8">
        <link rel="stylesheet" href="../styles/novosti_detaljno_style.css">
        <script src="../scripts/switchColor.js"></script>
    </head>

    <body>
        <header>
            <a href="../index.html"><img class="logo" src="../images/logo1.jpg" alt="logo"></a>
            <nav>
                <ul class="nav-list">
                    <li><a href="novosti.html">Novosti</a></li>
                    <li><a href="../rezultati/rezultati.html">Rezultati</a></li>
                    <li><a href="../aktivnosti/aktivnosti.html">Aktivnosti</a></li>
                    <li><a href="../o_nama/o_nama.html">O nama</a></li>
                    <li><a href="../tablica/tablica.html">Tablica</a></li>
                </ul>
            </nav>
            <button onclick="switchColor()">Boja</button>
        </header>
       <main>
            <h2 class="main_title">Početak zimskih priprema</h2>
            <article class="news_detailed">
                <img src="../images/handball3.webp" alt="handball2">
                <div class="news_text">
                    <div>
                        Nakon kratke pauze tijekom Božića i Nove godine, naši su se igrači puni snage i želje za treningom okupili na prvom treningu 
                        ove godine. Večina je igrača bila prisutna, dok će se ostali pridružiti kroz nekoliko dana. Pozdravom predstavnika uprave zapoćeo
                        je prvi trening. <br><br>

                        "Pozdravljam vas od strane kompletne uprave i želim vam Sretnu Novu Godinu, da bude još bolja i uspješnija od prošle. Mi ćemo se i 
                        dalje truditi da vam omogućimo sve što vam je potrebno da budete zadovoljni i da što bolje nastupate na utakmicama. Eto to je sve što sam
                        vam htio reći tako da ću vas sada prepustiti u ruke trenera da nastavite s treningom. Vidimo se." rekao je predstavnik uprave našim igračima<br><br>

                        Za prvi trening, kao i ostatak ovog tjedna, trenere nije pripremio ništa previše teško. Igrači su se podjelili u 4 ekipe i zaigrali nogomet.
                        Ekipe koje su čekale svoj red su radili vježbe snage sa trenerom. Većina ovog tjedna će biti slična današnjem treningu, jer je cilj ovog tjedna
                        prokrviti mišiće i vratiti se u formu. Rukometne lopte će manjkati, te će igraći morati pričekati do idučeg tjedna kako bi se vratili rukometu.<br><br>
                    
                        
                    
                        
                    </div>
                    
                </div>
                    
            </article>
       </main>
       <footer>
        <div class="socials">
            <a href="https://www.instagram.com/rk_djakovo/"><img src="../images/instagram_icon.png" alt="instagram"></a>
            <a href="https://www.facebook.com/profile.php?id=100056312055795"><img src="../images/facebook_icon.svg" alt="facebook"></a>
            <a href="https://www.youtube.com/channel/UCbX8j99hmMrEG4v1yrhI7nw"><img src="../images/youtube_icon.png" alt="youtube"></a>
        </div>

        <div>
            Rukometni klub Đakovo <br>
            OIB: 82747163810 <br><br>
            Kontakt: <br>
            099 635 1975 <br>
            rk.djakovo@gmail.com
        </div>
        
        <div class="copyright">©Copyright RK Đakovo 2024.</div>
    </footer>
    </body>
</html>